# pnmsrc

Receive data over the network via PNM

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseSrc
                        ╰──GstPushSrc
                            ╰──pnmsrc

## Implemented interfaces

    GstURIHandler

## Factory details

Authors: – Wim Taymans

Classification: – `Source/Network`

Rank – marginal

Plugin – realmedia

Package – GStreamer Ugly Plug-ins

## Pad Templates

### `src`

    application/vnd.rn-realmedia:

Presence – always

Direction – src

Object type – GstPad

## Properties

### location

    “location” gchararray

Location of the PNM url to read

Flags : Read / Write

Default value : NULL

The results of the search are